@font-face{font-family:"Avenir-Medium";src:url("../fonts/Avenir-Medium.eot");src:url("../fonts/Avenir-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Avenir-Medium.otf") format("opentype"), url("../fonts/Avenir-Medium.svg") format("svg"), url("../fonts/Avenir-Medium.ttf") format("truetype"), url("../fonts/Avenir-Medium.woff") format("woff"), url("../fonts/Avenir-Medium.woff2") format("woff2");font-weight:normal;font-style:normal;}
@font-face{font-family:"GaramondPremrPro";src:url("../fonts/GaramondPremrPro.eot");src:url("../fonts/GaramondPremrPro.eot?#iefix") format("embedded-opentype"), url("../fonts/GaramondPremrPro.otf") format("opentype"), url("../fonts/GaramondPremrPro.svg") format("svg"), url("../fonts/GaramondPremrPro.ttf") format("truetype"), url("../fonts/GaramondPremrPro.woff") format("woff"), url("../fonts/GaramondPremrPro.woff2") format("woff2");font-weight:normal;font-style:normal;}
*{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body{background:#1b3361;background:-moz-linear-gradient(top, #1b3361 1%, #0e609c 25%, #348fbc 50%, #c2cdc5 74%, #d9bf8e 100%);background:-webkit-linear-gradient(top, #1b3361 1%, #0e609c 25%, #348fbc 50%, #c2cdc5 74%, #d9bf8e 100%);background:linear-gradient(to bottom, #1b3361 1%, #0e609c 25%, #348fbc 50%, #c2cdc5 74%, #d9bf8e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b3361', endColorstr='#d9bf8e', GradientType=0);font-size:16px;line-height:24px;color:#ffffff;margin:0;padding:0;font-family:"Avenir-Medium";}
::placeholder{color:#243d71;opacity:1;}
:-ms-input-placeholder{color:#243d71;}
::-ms-input-placeholder{color:#243d71;} 
a{color:#75a7c0;text-decoration:none;transition-duration:0.5s;-moz-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;}
p{font-size:14px;line-height:normal;margin:0 0 15px;font-family:"GaramondPremrPro";}
header.site-header{z-index:1;position:absolute;left:0;right:0;}
.se-pre-con{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background:url(../images/loader.svg) center no-repeat #fff;background-size:120px auto;}
 .logo img{width:260px;} 
.container{max-width:1366px;width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;overflow:hidden }
.site-header .container .navbar{margin:0;padding:62px 0 0 0;}
.site-header .navbar-dark .navbar-nav .nav-link{font-size:24px;text-transform:uppercase;color:#ffffff;}
.site-header .navbar-dark .navbar-nav .nav-link:hover{color:#75a7c0;} 
.custum-nav .nav-item{padding:0px 7px 5px 10px;} 
.border-text h1{font-size:90.9px;font-family:"Avenir-Medium";background:-webkit-linear-gradient(-86deg, #feffec 5%, #ffffff 53%, #f8f9f9 91%);-webkit-background-clip:text;-webkit-text-stroke:2px #ffffff85;color:#1b3361;line-height:1.3em;min-height:405px;margin:0;padding:0;letter-spacing:0.05px;max-width:960px;align-items:flex-end;display:flex;text-transform:none;}
.border-text p{font-family:"GaramondPremrPro";font-size:40px;line-height:56px;letter-spacing:0px;padding-top:14px;letter-spacing:0.09px;}
.logo{padding:0;} 
.border-text{flex-direction:column;display:flex;justify-content:flex-end;padding-left:125px;padding-bottom:122px;}
.full-hright-section .border-btn a{width:auto;max-width:none;}
.border-btn a{border:2px solid #ffffff;color:#ffffff;text-decoration:none;max-width:250px;width:100%;padding:8px 10px 9px 10px;font-size:23px;letter-spacing:0.55px;text-align:center;}
.border-btn a:hover{background-color:#ffffff;color:#174072;}
.group{position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;}
.group iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
#poster-image{display:none;background-size:cover;bottom:0;left:0;opacity:1.0;position:absolute;right:0;top:0;z-index:10;height:100%;width:100%;transition:all 0.3s ease-in;}
.v-logo img{width:100%;margin-top:0;}
.collaborate-section{padding-top:80px;}
.border-btn{padding-left:0;margin-top:80px;display:flex;}
.v-logo{position:absolute;padding:0;bottom:40px;right:0;left:0;margin:auto;width:43px;}
.about-text{padding:140px 158px 0 146px;border:2px solid #ffffff;}
.about-text h3{font-size:37px;}
.about-text p{font-family:"GaramondPremrPro";font-size:26.5px;line-height:1.4em;padding:36px 0 0 0;text-transform:none;margin-bottom:2px;letter-spacing:0.09px;word-spacing:-1.00px;}
.about-sec{margin-top:0px;position:relative;}
.menu-main{position:sticky;right:0;top:10px;padding:0 2.8%;height:0;z-index:999;}
.about-toggal{background-size:44px;right:0;top:20px;background-image:url(../images/bar.svg);background-repeat:no-repeat;background-position:center;background-color:transparent;font-size:0;height:37px;width:53px;border:none;}
.open-menu .about-toggal{position:fixed;background-image:url(../images/blue-bar.svg);top:20px;right:20px;z-index:9999;padding:0 10px;}
button:focus{outline:none;}
.about-sec .col-sm-12{padding:0;}
.about-img img{margin:72px 0 -104px 0;width:100%;}
.team-sec{margin-top:131px;}
.team-sec .team-text{font-size:37.5px;padding:105px 150px 45px 150px;line-height:54px;text-align:center;font-family:"GaramondPremrPro";margin:0;letter-spacing:1px;word-spacing:0.0px;}
.team-sec .team-text-new{font-family: "GaramondPremrPro";font-size: 26.5px;line-height: 1.4em;padding: 36px 0 0 0;text-transform: none;margin-bottom: 2px;letter-spacing: 0.09px;word-spacing: -1.00px;}
.team-sec .row .col-xs-4 img{width:100%;}
.team-member{position:relative;}
.modal{position:absolute;bottom: 136px; top: auto;}
.team-member .row{display:flex;justify-content:space-between;}
.team-member .row a{text-decoration:none;color:#ffffff;display:flex;flex-wrap:wrap;align-items:flex-start;}
.team-member .row .col-xs-3 img{width:100%;}
.team-member .row .col-xs-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 28%;max-width:28%;padding:0;}
.team-member .team-desc p{font-family:"GaramondPremrPro";font-size:30px;padding:0px 0 0 4px;letter-spacing:-1px;}
.team-member .team-desc a{color:#ffffff;text-decoration:none;}
.team-member .team-desc h3{font-size:27px;text-transform:capitalize;padding-left:5px;margin:0;}
.team-member .team-desc{margin-top:53px;}
.our-value-sec{background-image:url(../images/v-logo-bg.svg);background-repeat:no-repeat;background-position:center;}
.team-member .modal-dialog{max-width:995px;margin:0 auto;}
.team-member .modal-content{background:rgba(255,255,255,0.8);border-radius:0;border:0;}
.modal-backdrop{background:none;}
.team-member .modal.show .modal-dialog{border-radius:0;}
.team-member .modal{color:#243d71;}
.team-member .modal-header, .team-member .modal-footer{border:none;}
.team-member .modal-body h3{border-bottom:2px solid #2b4576;padding-bottom:22px;margin-bottom:14px;letter-spacing:-0.8px;}
.team-member .modal-body h3 span{font-size:27px;font-family:"GaramondPremrPro";}
.team-member .modal-body{padding:1rem 5.5rem 1.6rem 5.5rem;}
.team-member .modal-body p{font-family:"GaramondPremrPro";font-size:24px;line-height:35px;letter-spacing:-0.51px;word-spacing:0;}
.our-value-heading{padding:0;margin:137px 0 70px 0;text-align:center;font-size:40px;}
.our-value-sec .col-sm-4 h4{font-family:"GaramondPremrPro";font-size:39px;text-align:center;line-height:54px;}
.our-value-sec .col-sm-4 p{max-width:368px;text-align:center;font-size:26px;line-height:37px;padding-top:5px;margin:0 auto;}
.our-value-sec .col-sm-4{padding-bottom:79px;}
.our-value-sec .row{justify-content:center;}
.word-sec-text p{font-size:40px;line-height:53px;letter-spacing:0px;word-spacing:0.05px;padding-right:23px;}
.word-sec-text h3{font-size:40px;text-transform:uppercase;margin-bottom:39px;}
.word-sec-text{padding:81px 140px 100px;border:2px solid #ffffff;margin:67px 2px 0 5px;}
.subscribe_form button.btn.btn-default{padding:0;}
.case-study-menu{margin:146px 0px 267px 0px;padding:0;}
.case-study-menu li a.menu-active{color:#ffffff;letter-spacing:1.35px;}
.work-sec{z-index:-1;}
.work-sec .col-sm-12{padding:0;}
.vidio-section-in img{width:100%;}
.tab-wrapper .vidio-section{display:none}
.tab-wrapper .vidio-section.active{display:block}
.vidio-section-in{z-index:9;width:100%;}
.vidio-section{width:100%;margin:-304px auto 0 auto;max-width:100%;background-color:#1a335f;z-index:1;position:relative;}
.video-tabs-box{margin:0 auto;background:#1a335f;max-width:1075px;width:100%;}
.care-section{padding:91px 113px 33px 113px;}
.care-section h3{}
.care-section a {text-decoration: underline;color:#fff;transition-duration:0.5s;-moz-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;}
.care-section a:hover {color:#ddd;}
.case-study-menu li{list-style:none;text-align:right;margin-bottom:4px;}
.case-study-menu li a:hover{color:#ffffff;}
.care-section .col-sm-12 h2{font-size:45px;}
.care-section .col-sm-12 h3{font-size:28px;margin:0;border-bottom:2px solid #ffffff;margin-bottom:51px;padding-bottom:57px;}
.care-section .col-sm-12{margin:0;padding:0;}
.working-text{margin:0;font-size:36px;line-height:1.3em;font-family:"Avenir-Medium";padding-bottom:52px;}
.text-col{padding-left:0;}
.img-vs-text .col-sm-6 .caption-img{margin-bottom:22px;}
.img-vs-text .col-sm-6 p{font-size:16.8px;line-height:1.85em;margin:0 0 35px;letter-spacing:0.30px;padding-left:3px;font-family:"Avenir-Medium";}
.caption-img:hover .item-overlay.top{top:0;display:flex;align-items:flex-end;padding:20px;text-align:left;font-size:18px;line-height:30px;}
.item-overlay{position:absolute;top:0;right:0;bottom:0;left:0;background:#243d71;opacity:0.8;color:#fff;overflow:hidden;text-align:center;-moz-transition:top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;-webkit-transition:top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;transition:top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;}
.item-overlay.top{top:100%;}
.caption-img img{position:relative;width:100%;}
.caption-img{position:relative;overflow:hidden;width:93%;}
.img-vs-text .col-sm-6 .caption-img:first-child{margin-top:10px;}
.review-sec p{padding:0;text-align:center;margin:0;font-size:21px;line-height:1.6em;margin-bottom:22px;letter-spacing:0.06px;word-spacing:0.020px;}
.review-sec .col-sm-12 h5{font-size:16px;padding:2px 0 3px 0;}
.review-sec{padding:54px 61px 25px 61px;border:2px solid #ffffff;margin:7px -13px 44px -13px;}
.more-work{padding-bottom:39px;}
.more-work .case-study-menu{margin:0;padding:0;display:flex;align-items:center;justify-content:center;}
.more-work .case-study-menu li a{font-size:27px;letter-spacing:0.90px;color:#1a335f;}
.more-work .case-study-menu li a.menu-active,.more-work .case-study-menu li a:hover{color:#ffffff;}
.more-work h4{font-size:35px;line-height:31px;text-align:center;margin-bottom:0px;font-family:"GaramondPremrPro";}
.more-work .case-study-menu li{padding-right:15px;padding-left:10px;padding:3px 15px 0 15px;}
.more-work .case-study-menu li{position:relative;}
.more-work .case-study-menu li:last-child:before{display:none;}
.more-work .case-study-menu li:before{content:"/";position:absolute;right:-7px;font-size:30px;display:flex;align-items:center;justify-content:center;top:0;bottom:0;margin:auto;}
.we-shift-text .row h2{font-size:92px;background:-webkit-linear-gradient(-86deg, #243d71 5%, #243d71 53%, #243d71 91%);-webkit-background-clip:text;-webkit-text-stroke:4px transparent;color:#8cb3c1;line-height:1.23em;padding-right:20px;margin:0;padding:0;letter-spacing:0.00px;text-transform:none;padding:0;word-spacing:-1px;padding-right:30px;padding-left:3px;padding-bottom:2px;}
.we-shift-text{padding:161px 0 155px 0;}
.testimonial-slider .owl-theme .owl-dots .owl-dot span{width:20px;height:20px;margin:0px 12px;background:none;border:2px solid #243d71;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:50%;}
.testimonial-slider .owl-carousel .owl-stage{display:flex;}
.testimonial-slider .owl-carousel .owl-item .caption{width:auto;height:100%;min-height:400px;}
.testimonial-slider .image-slider{display:block;width:100%;height:auto;}
.testimonial-slider .owl-nav{}
.testimonial-slider .owl-carousel .owl-dots.disabled{display:block;}
.testimonial-slider .owl-theme .owl-dots .owl-dot.active span, .testimonial-slider .owl-theme .owl-dots .owl-dot:hover span{background:#243d71 !important;}
.testimonial-slider{background-image:url(../images/slider-bg.svg);background-repeat:no-repeat;background-position:center;background-size:100%;margin:0 auto;}
.testimonial-slider h3{font-size:40px;color:#133068;margin-bottom:63px;padding:0 0 0 126px;}
.testimonial-slider .caption h5{font-size:36px;line-height:43px;text-align:center;padding-bottom:24px;color:#263d6f;}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:0;}
.testimonial-slider .caption{padding:0px 127px;}
.testimonial-slider .caption p{font-size:36px;line-height:1.25em;margin:0 0 44px;text-align:center;color:#263d6f;font-family:"Avenir-Medium";letter-spacing:0.08px;}
.collaborate{padding:77px 153px 83px;border:2px solid #1a335f;color:#1a335f;margin:139px 0 129px -2px;}
.full-hright-section{height:100vh;min-height:730px;position:relative;}
.full-hright-section .dis-tab{height:100%;width:100%;}
.full-hright-section .dis-cell{vertical-align:middle;width:100%;}
.collaborate .row p{line-height:1.5em;font-size:38px;margin-bottom:51px;letter-spacing:1px;word-spacing:1px;}
.collaborate .row h3{margin-bottom:44px;font-size:39px;text-transform:uppercase;letter-spacing:1px;}
.collaborate-contact div a{text-decoration:none;color:#1a335f;}
.collaborate-contact div a:hover{text-decoration:underline;}
.collaborate-img{margin-bottom:-206px;}
.collaborate-img img{width:100%;}
.collaborate-contact div{line-height:1.18em;font-size:39px;margin-bottom:38px;letter-spacing:-0.90px;word-spacing:-0.99px;}
.lets-create h2{font-size:92px;background:-webkit-linear-gradient(-86deg, #243d71 5%, #243d71 53%, #243d71 91%);-webkit-background-clip:text;-webkit-text-stroke:4px transparent;color:#d5c39a;line-height:1.25em;min-height:421px;margin:0;letter-spacing:0;text-transform:none;padding-left:3px;}
.lets-create .subscribe_form .input-group .form-control{background-color:transparent;font-size:37px;line-height:47px;color:#1a335f;text-transform:uppercase;border-bottom:2px solid #1a335f !important;box-shadow:none;border:none;border-radius:0;padding:0 40px 22px 0;margin:0;}
.lets-create .subscribe_form .input-group .input-group-btn input[type="submit"] { position: absolute; content: ''; height: 52px; width: 41px; background-image: url(../images/submit-aerrow.svg); background-repeat: no-repeat; background-position: center; background-size: 100%; top: -17px; left: auto; right: 0; font-size: 0; background-color: transparent; outline: none;    padding: 0; }

.lets-create .subscribe_form{margin-top:127px;}
.lets-create h4{font-size:35px;line-height:46px;margin-bottom:0;color:#1a335f;padding-top:25px;padding-left:28px;word-spacing:6px;}
.footer-section{color:#253e72;margin-top:80px;}
.lets-create{padding-top:139px;}
.social-icon a img{width:26px;}
.col-sm-3 .footer-vivid-logo img{width:210px;height:auto;}
.contact-us .address{font-size:30px;line-height:43px;letter-spacing:-1.6px;}
.contact-us a{width:100%;display:block;font-size:30px;line-height:45px;color:#253e72;text-decoration:none;letter-spacing:-1.2px;}
.contact-us a:hover{text-decoration:underline;}
.contact-us h3{font-size:37px;line-height:46px;margin-bottom:25px;letter-spacing:-1px;}
.social-icon{display:flex;justify-content:start;margin:9px 0 0;padding:0;align-items:center;}
.social-icon li{margin:0 16px 0 0;padding:0;list-style:none;width:auto;}
.social-icon li img{width:auto;height:27px;display:flex;}
.proud-logo h3{font-size:36px;line-height:46px;margin:13px 0 47px;padding-left:60px;letter-spacing:-1.5px;}
.lets-create .col-sm-7{padding-left:0;}
.subscribe-forms .input-group{padding:0 13px 0 26px;}
.collaborate .col-sm-12{padding:0;}
.col-sm-3.contact-us{padding-top:7px;margin-left:-36px;}
.copyright-text{margin-top:75px;background-color:#243e71;}
.copyright-text .col-sm-12 p{font-size:24px;margin:0;font-family:"Avenir-Medium";letter-spacing:-0.5px;}
.proud-logos img{width:100%;}
.proud-logos{padding-left:33px }
.proud-logos .row .col-sm-4{display:flex;align-items:center;justify-content:space-evenly;}
.proud-logos .row{display:flex;align-items:center;justify-content:space-between;}
/*.certifide-b img{width:120px;}
.new-yourk img{width:250px;padding-left:55px;}
.for-the-planet img{width:225px;padding-left:95px;}*/
.copyright-text .col-sm-12{padding:25px 0px 25px 5px;}
.dis-tab{display:table;}
.dis-cell{display:table-cell;}
.open-menu .menu-overlay{visibility:visible;opacity:1;top:0;bottom:0;}
.open-menu{overflow:hidden;}
.menu-overlay{position:fixed;top:50%;bottom:50%;visibility:hidden;opacity:0;left:0;right:0;background:url(../images/menu-v.png) rgba(255,255,255,0.8) no-repeat center left 18.7% / 45.3%;display:flex;justify-content:flex-end;align-items:center;transition-duration:0.5s;-moz-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;z-index:999;}
.menu-overlay .dis-tab{height:100%;}
.menu-overlay .dis-cell{vertical-align:middle;}
.over-auto{max-height:100%;overflow:auto;padding:50px 0;}
{overflow:auto;max-height:100%;}
.menu-social-rh nav{margin:0 0 6px;}
.menu-social-rh nav ul{padding:0;margin:0;}
.menu-social-rh nav ul li{list-style:none;padding:0;margin:0 0 27px;text-transform:uppercase;font-size:36px;line-height:normal;text-align:right;;}
.menu-social-rh nav ul li a{color:transparent;-webkit-text-fill-color:transparent;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:#243d71;}
.menu-social-rh nav ul li.active a,.menu-social-rh nav ul li a:hover{color:#243d71;text-decoration:none;-webkit-text-fill-color:#243d71;-webkit-text-stroke-width:0;-webkit-text-stroke-color:#243d71;}
.menu-social-rh{padding-right:133px;}
.social-icons ul{padding:0;margin:0;display:flex;align-items:center;justify-content:flex-end;}
.social-icons ul li{padding:0;list-style:none;margin:0 0 0 19px;}
.social-icons ul li img{width:auto;height:38px;}
.modal-open{overflow:auto;}
.we-shift-text span{margin-left:5px;}
.modal-open .modal{overflow-x:hidden;overflow-y:hidden;}
::-webkit-input-placeholder{opacity:1 !important;color:#243d71 !important;}
::-moz-placeholder{opacity:1 !important;color:#243d71 !important;}
:-ms-input-placeholder{opacity:1 !important;color:#243d71 !important;}
:-moz-placeholder{opacity:1 !important;color:#243d71 !important;}
.site-header .about-toggal{display:none;}

.case-study-menu li a { text-decoration:none; font-size:52px; text-transform:uppercase;color:#2d86b6;line-height:63px;margin:0;padding:0;letter-spacing:0.99px;max-width:960px;text-transform:none;word-spacing:-3px; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.border-text h1 { text-shadow:-1px 0px #FFF, 0px 1px #FFF, 1px -1px #FFF, 0px -1px; }
.menu-social-rh nav ul li a { text-shadow:1px 0px #243d71, 0px 1px #243d71, 1px -1px #243d71, 0px -1px; color: #fff;  }
.case-study-menu li a { text-shadow:-1px 0px #FFF, 0px 1px #FFF, 1px -1px #FFF, 0px -1px; }
.more-work .case-study-menu li a { text-shadow:-1px 0px #FFF, 0px 1px #FFF, 1px -1px #FFF, 0px -1px; }
.we-shift-text .row h2 { text-shadow:-1px 0px #243d71, 0px 1px #243d71, 1px -1px #243d71, 0px -1px;  }
.lets-create h2 { text-shadow:-1px 0px #243d71, 0px 1px #243d71, 1px -1px #243d71, 0px -1px;  }
.team-member .modal-content { background: #fff; }
}



/* Responsive */

@media screen and (min-width:640px) {
.case-study-menu li a { background:-webkit-linear-gradient(-86deg, #feffec 5%, #ffffff 53%, #f8f9f9 91%);-webkit-background-clip:text;-webkit-text-stroke:2px transparent; }
}
@media screen and (max-width:1596px){
.menu-main{padding:0px 3.8%;}
}

@media screen and (max-width:1450px){
.container { max-width:1200px; }
.menu-main {  padding: 0px 1.8%; }

}
@media screen and (max-width:1400px){
.container { max-width:1120px; }
.menu-main { padding:0px 29px;  }
.testimonial-slider .caption p{font-size:32px;}
.testimonial-slider .caption h5{font-size:32px;}
.team-member .team-desc{margin-top:33px;}

.logo img { width: 236px; }
.custum-nav .nav-item { padding:0 12px; }
.about-toggal { height: 34px; }
.navbar-collapse { padding-right: 0; margin-right: -19px; }
.site-header .navbar-dark .navbar-nav .nav-link { font-size: 20px; }
.border-text h1 { font-size: 73px; }
.border-text { padding-left: 115px; padding-bottom: 194px; }
.border-text p { font-size: 32px; line-height: 46px; }
.border-btn { margin-top: 55px; }
.border-btn a { padding: 5px 8px 5px 8px; font-size: 18px; }
.about-sec .row { margin:0;  }
.site-header .container .navbar { padding: 54px 0 0 0; }
.about-text h3 { font-size: 32px; }
.about-text { padding: 112px 118px 0 114px; }
.about-text p { font-size: 21px; line-height: 29px; padding-top: 33px; letter-spacing: 0; }
.about-img img { margin: 55px 0 -86px 0; }
.team-sec .team-text { font-size: 30px; line-height: 47px; padding: 60px 55px 33px 55px; margin: 0 auto; letter-spacing: 0.8px; }
.team-member .row { margin:0; }
.team-member .team-desc h3 { font-size: 22px; }
.team-member .team-desc p { font-size: 25px; }
.team-member .team-desc {  margin-top: 38px; }
.our-value-heading { margin: 107px 0 59px 0;  font-size: 33px;}
.our-value-sec .col-sm-4 h4 { font-size: 33px; line-height: 44px; }
.our-value-sec .col-sm-4 p { font-size: 21px; line-height: 30px; }
.our-value-sec .col-sm-4 { padding-bottom: 69px;  }
.block-4 {  padding-right: 54px; }
.block-5 {  padding-left: 82px; }
.work-sec .row { margin: 0; }
.word-sec-text { padding: 62px 108px 100px; margin: 50px 2px 0 5px; }
.word-sec-text h3 { font-size: 33px; }
.word-sec-text p {  font-size: 32px; line-height: 45px; }
.case-study-menu li a { font-size: 42px; line-height: 52px; }
.case-study-menu { margin:115px 0px 192px 0px; }
.video-tabs-box { max-width: 864px; padding-top: 42px; }
.care-section { padding: 68px 92px 64px 92px; }
.care-section .col-sm-12 h2 { font-size: 36px; }
.care-section .col-sm-12 h3 { font-size: 23px; margin-bottom: 44px; padding-bottom: 49px; }
.working-text { font-size: 29px; padding-bottom: 36px; }
.img-vs-text .col-sm-6 p { font-size: 14px; margin: 0 0 26px; line-height: 1.8em; letter-spacing: 0; padding-left: 0; }
.img-vs-text .col-sm-6 .caption-img:first-child { margin-top: 7px; }
.review-sec { padding: 44px 44px 15px 44px; border: 2px solid #ffffff; margin: 11px -13px 0 -13px; }
.review-sec p { padding: 0; margin: 0; font-size: 17px; line-height: 1.5em; margin-bottom: 22px; letter-spacing: 0; word-spacing: 0.020px; }
.review-sec .col-sm-12 h5 { font-size: 14px; }
.more-work h4 { font-size: 32px; }
.more-work .case-study-menu li a { font-size: 21px; }
.more-work .case-study-menu li { padding-top: 0; }
.more-work { padding-bottom: 23px; }
.we-shift-text .row h2 { font-size: 74px;  -webkit-text-stroke: 3px transparent; }
.we-shift-text {  padding: 131px 0 121px 0; }
.testimonial-slider h3 { font-size: 32px; padding: 0 0 0 110px; margin-bottom: 51px; }
.testimonial-slider .caption p { font-size: 29px; margin: 0 0 34px; }
.testimonial-slider .caption { padding: 0px 110px; }
.testimonial-slider .caption h5 {  font-size: 29px; }
.testimonial-slider .owl-theme .owl-dots .owl-dot span { width: 18px; height: 18px; }
.collaborate { margin: 110px 0 129px 0 }
.collaborate .row h3 { font-size: 31px; margin-bottom: 32px; }
.collaborate { padding: 66px 127px 66px 127px; }
.collaborate .row p { line-height: 1.5em; font-size: 31px; }
.collaborate .row p { line-height: 1.45em; font-size: 32px; letter-spacing: 0; margin-bottom: 40px; }
.collaborate-contact div { font-size: 32px; margin-bottom: 32px; }
.collaborate-img { margin-bottom: -193px; }

.lets-create { padding-top: 103px; }
.lets-create .row { margin: 0; }
.lets-create h2 { font-size: 73px; padding-top: 11px; min-height: 334px; }
.lets-create h4 { font-size: 27px; line-height: 41px; }
.lets-create .subscribe_form { margin-top: 81px; }
.subscribe-forms .input-group { padding: 0 0 0 21px; }
.lets-create .subscribe_form .input-group .input-group-btn input[type="submit"] { width: 26px; }
.col-sm-5.subscribe-forms { padding-right: 0; }
.lets-create .subscribe_form .input-group .form-control { font-size: 31px; padding: 0 40px 9px 0; line-height: 61px; }
.col-sm-3 .footer-vivid-logo img { width: 198px; }
.contact-us h3 { font-size: 32px; line-height: 30px; margin-bottom: 20px; }
.contact-us a {  font-size: 28px; line-height: 38px; }
.proud-logo h3 { font-size: 32px; line-height: 46px; margin: 12px 0 53px; padding-left: 44px; }

/*.certifide-b img { width: 117px; }
.new-yourk img { width: 208px; padding-left: 28px; }
.for-the-planet img { width: 174px; padding-left: 40px; }*/
.copyright-text { margin-top: 55px; }
.contact-us .address { font-size: 29px; line-height: 37px; }
.copyright-text .col-sm-12 { padding: 20px 21px; }
.copyright-text .col-sm-12 p { font-size: 19px; }
.col-sm-3.contact-us { padding-top: 17px; margin-left: -12px; }
.social-icon li img { height: 24px; }
.team-member .modal-body h3 { font-size: 23px; padding-bottom: 14px; margin-bottom: 13px; }
.team-member .modal-body p { font-size: 21px; line-height: 29px; letter-spacing: 0; word-spacing: 0; }
.team-member .modal-dialog { max-width: 854px; }
.modal { bottom: 110px; }
.team-member .modal-body { padding: 14px 77px; }


}
@media screen and (max-width:1350px){
.container{max-width:1190px;}
.border-text{padding-bottom:12px;}
.menu-main{padding:0 20px;}

.collaborate-img img{margin:0 auto;display:block;width:100%;}
.about-text{padding:85px 100px 0 100px;}
.about-text p{font-size:24px;}
.team-sec .team-text{font-size:35px;line-height:48px;}
.team-sec .team-text{padding:90px 60px 40px 60px;}
.team-member .row{display:flex;justify-content:space-evenly;}
.team-member .team-desc{margin-top:13px;}
.team-member .team-desc h3{font-size:22px;padding-left:0;margin:0;}
.team-member .team-desc p{font-size:19px;padding:0 0 0 0px;letter-spacing:0;}
.our-value-heading{margin:55px 0 25px 0;font-size:30px;}
.our-value-sec .col-sm-4 h4{font-size:28px;line-height:28px;}
.our-value-sec .col-sm-4 p{font-size:21px;line-height:31px;padding-top:5px;margin:0 auto;}
.our-value-sec .col-sm-4{padding-bottom:15px;}
.word-sec-text p{font-size:36px;line-height:47px;}
.case-study-menu{margin:106px 0px 237px 0px;}
.case-study-menu li a{font-size:40px;}
.care-section .col-sm-12 h2{font-size:30px;}
.care-section .col-sm-12 h3{font-size:19px;margin-bottom:15px;padding-bottom:20px;}
.working-text{font-size:28px;}
.review-sec{padding:20px 50px 20px 50px;margin:14px -13px 70px -13px;}
.lets-create h2{font-size:64px;max-width:559px;line-height:85px;}
.col-sm-3 .footer-vivid-logo img{width:187px;}
.col-sm-3.contact-us{padding-top:0;margin-left:0;}
.proud-logo h3{font-size:35px;line-height:46px;margin:0px 0 45px;padding-left:60px;letter-spacing:0;}
.contact-us h3{font-size:30px;}
.proud-logo h3{font-size:30px;line-height:26px;}
.contact-us a{font-size:25px;line-height:36px;}
.contact-us .address{font-size:25px;line-height:30px;}
.lets-create h2{min-height:360px;}
.certifide-b img{width:100%;}
.new-yourk img{width:100%;padding-left:0;}
.certifide-b img{width:100%;}
.for-the-planet img{width:100%;padding-left:0;}
.lets-create .subscribe_form .input-group .form-control{background-color:transparent;font-size:21px;line-height:37px;}
.lets-create .subscribe_form .input-group .input-group-btn input[type="submit"]{height:30px;width:20px;top:0px;}
.team-member{margin:0 15px;}
.testimonial-slider .caption p{font-size:28px;}
.testimonial-slider .caption h5{font-size:28px;}
.about-text, .word-sec-text , .collaborate, .care-section{padding-left:80px;padding-right:80px;}
.word-sec-text p, .collaborate .row p{font-size:30px;}
.lets-create h2{font-size:68px;}
.collaborate-contact div{font-size:33px;}

.team-member .modal-dialog { margin: 0 auto; max-width: 700px; }
.team-member .modal-body {  padding: 4px 47px; }
.team-member .modal-body p { font-size: 18px; line-height: 23px; }
.modal { bottom: 78px; }
.word-sec-text p, .collaborate .row p {
    font-size: 26px;
    line-height: 38px;
}
.care-section { padding-bottom: 0 !important; }
.col-sm-3 .footer-vivid-logo img {
    width: 170px;
}

}
@media screen and (max-width:1280px){
.container { max-width: 1130px; }
.menu-social-rh{padding-right:80px;}
.menu-social-rh nav ul li{margin-bottom:15px;font-size:30px;}
.social-icons ul li img{height:28px;}
.we-shift-text .row h2{font-size:53px;line-height:74px;max-width:890px;margin:0 auto;letter-spacing:3px;}
.testimonial-slider .owl-carousel .owl-item .caption{min-height:370px;}
.testimonial-slider h3{padding:0 0 0 85px;}
.collaborate-img{text-align:center;}
.lets-create .col-sm-7{padding-left:15px;}
.lets-create .subscribe_form{margin-top:57px;}
.lets-create h2{min-height:300px;}
.new-yourk img{width:100%;padding-left:0;display:block;margin-left:auto;margin-right:auto;}
.certifide-b img{width:100%;display:block;margin-left:auto;margin-right:auto;}
.for-the-planet img{width:100%;padding-left:0;display:block;margin-left:auto;margin-right:auto;}
.border-text h1{font-size:80px;}
.site-header .container .navbar{padding:35px 0 0 0;}

.our-value-sec .col-sm-4 {
    padding-bottom: 45px;
}
.block-5 {
    padding-left: 20px;
}
.block-4 {
    padding-right: 15px;
}

}
@media screen and (max-width:1230px){.container{max-width:1000px;}
.border-text p{font-size:33px;line-height:45px;}
.border-btn{margin-top:50px;}
.team-sec .team-text{font-size:30px;line-height:38px;}
.word-sec-text p, .collaborate .row p{font-size:27px;line-height:35px;}
.case-study-menu{margin:76px 0px 257px 0px;}
.video-tabs-box{max-width:865px;}
.lets-create h4{font-size:25px;line-height:normal;}
}
@media screen and (max-width:1024px){
.container{max-width:900px;}
.vidio-section{max-width:850px;}
.we-shift-text .row h2{padding-right:0;}
.full-hright-section{min-height:540px;}
.border-btn{margin-top:20px;}
.menu-social-rh{padding-right:40px;}
.menu-social-rh nav ul li{margin-bottom:12px;font-size:28px;}
.social-icons ul li img{height:24px;}
.border-text{padding-left:0;}
.border-text h1{min-height:auto;margin-top:55px;}
.border-text h1{min-height:auto;margin-top:55px;font-size:77px;line-height:90px;}

.footer-section{margin-top:60px;}
.site-header .navbar-dark .navbar-nav .nav-link{font-size:17px;}
.site-header .container .navbar{padding:22px 0 0 0;}
.border-text{padding-bottom:68px;}
.lets-create h4{font-size:26px;line-height:34px;padding-top:21px;padding-left:28px;word-spacing:6px;}
.copyright-text .col-sm-12{padding:25px 15px 25px 15px;}
.modal{position:fixed;top:0;bottom:0;max-width:90%;left:0;right:0;margin:auto;}
.team-member .modal-body{padding:0 3rem 1.6rem 3rem;}
.about-text, .word-sec-text, .collaborate, .care-section{padding:60px;}
.about-text p{font-size:22px;}
.team-sec .team-text{font-size:27px;}
.team-sec{margin-top:91px;}
.word-sec-text p, .collaborate .row p{font-size:22px;}
.case-study-menu li a{font-size:33px;}
.case-study-menu li{margin-bottom:0;}
.video-tabs-box{max-width:770px;}
.case-study-menu{margin:56px 0px 257px 0px;}
.review-sec{margin:14px -13px 0px -13px;}
.more-work .case-study-menu li a{font-size:22px;}
.we-shift-text{padding:131px 0 125px 0;}
.testimonial-slider .caption p, .testimonial-slider .caption h5{font-size:23px;}
.collaborate-contact div{font-size:28px;}
.lets-create h2{font-size:52px;line-height:normal;letter-spacing:2px; min-height:auto;}
.lets-create h4{font-size:22px;}
.lets-create{padding-top:99px;}
.team-member .modal-header button {
    font-size: 22px;
}
}
@media screen and (max-width:900px){
.container{max-width:770px;}
.border-text h1{font-size:69px;line-height:80px;}
.border-text p{font-size:26px;line-height:32px;}
.team-sec .team-text{padding:73px 30px 40px 30px;}
.team-sec .team-text{font-size:25px;line-height:35px;}
.our-value-heading{margin:33px 0 25px 0;font-size:25px;}
.our-value-sec .col-sm-4 h4{font-size:23px;line-height:15px;}
.our-value-sec .col-sm-4 p{font-size:16px;line-height:25px;padding-top:5px;margin:0 auto;}
.word-sec-text h3{font-size:25px;margin-bottom:15px;}
word-sec-text p{font-size:18px;line-height:24px;}
.case-study-menu{margin:25px 0px 280px 0px;}
.case-study-menu li a{font-size:25px;line-height:45px;}
.review-sec{padding:20px 25px 20px 25px;margin:14px -13px 35px -13px;}
.testimonial-slider .caption{padding:0px 25px;}
.testimonial-slider h3{font-size:29px;padding:0px 0px 0 0;}
.testimonial-slider .caption h5{font-size:20px;line-height:normal;text-align:center;padding-bottom:0;}
.collaborate .row h3{margin-bottom:10px;font-size:25px;}
.collaborate .row p{line-height:30px;font-size:21px;margin-bottom:26px;letter-spacing:0;word-spacing:0;}
.collaborate-contact div{line-height:25px;font-size:25px;margin-bottom:21px;letter-spacing:0;word-spacing:0;}
.lets-create h2{font-size:58px;}
.lets-create h4{font-size:21px;line-height:26px;padding-top:18px;padding-left:20px;word-spacing:3px;}
.collaborate-section{padding-top:40px;}
.navbar-toggler , .navbar-collapse, .navbar-expand-sm .navbar-collapse, .menu-main .about-toggal{display:none !important;}
.site-header .about-toggal{display:block;position:absolute;right:0;top:30px;}
.contact-us a, .contact-us .address{font-size:21px;line-height:27px;}
.col-sm-3 .footer-vivid-logo img{width:147px;}
.lets-create h2{font-size:48px;}
.we-shift-text{padding:111px 0 95px 0;}
.we-shift-text .row h2{-webkit-text-stroke:3px transparent;letter-spacing:2px;font-size:40px;line-height:62px;}
.case-study-menu li a{-webkit-text-stroke:1px transparent;}

.case-study-menu {
    margin: 25px 0px 241px 0px;
}
.video-tabs-box {
    max-width: 630px;
}
.more-work .case-study-menu li a {

    font-size: 19px;

}

}
@media screen and (max-width:768px){
.container{max-width:670px;}
.case-study-menu{margin:25px 0px 311px 0px;}
.more-work .case-study-menu li:before{top:12px;font-size:25px;}
.more-work .case-study-menu li.currant a{font-size:20px;line-height:38px;}
.testimonial-slider .owl-theme .owl-dots .owl-dot span{width:10px;height:10px;}
.collaborate{padding:30px;margin:23px 15px 43px 15px;}
.lets-create h2{font-size:51px;line-height:64px;}
.lets-create h4{font-size:17px;line-height:24px;padding-top:13px;padding-left:20px;word-spacing:0;}
.lets-create .subscribe_form{margin-top:65px;}
.col-sm-3 .footer-vivid-logo img{width:135px;}
.contact-us h3{font-size:25px;margin:0;}
.footer-section .col-sm-5.proud-logo{margin-left:1%;}
.proud-logo h3{font-size:25px;line-height:45px;margin:0px 0 0px;padding-left:45px;}
.contact-us a{font-size:18px;line-height:26px;}
.contact-us .address{font-size:18px;line-height:26px;}
.social-icon{margin-top:15px;}
.subscribe-forms .input-group{padding:0;}
.lets-create h4{padding-left:0;}
.more-work .case-study-menu li a{font-size:20px;letter-spacing:0.90px;}
.border-text h1{font-size:58px;line-height:70px;-webkit-text-stroke:1px #ffffff85;}
.about-text, .word-sec-text, .collaborate, .care-section{padding:44px;}
.working-text{font-size:22px;}
.collaborate-img{margin-bottom:-86px;}
.proud-logo h3{font-size:21px;}
.copyright-text .col-sm-12 p{font-size:19px }
.copyright-text .col-sm-12{padding:17px;}
header.site-header { z-index: 99999; }

.case-study-menu {
    margin: 25px 0px 261px 0px;
}
.video-tabs-box {
    max-width: 570px;
}

}
@media screen and (max-width:767px){
.more-work .case-study-menu{flex-direction:column;text-align:left;justify-content:flex-start;align-items:flex-start;}
.about-toggal{height:31px;background-size:30px;width:53px;}
.open-menu .about-toggal{width:49px;}
.more-work .case-study-menu li:before{content:none;}
.team-member .row .col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 100%;max-width:100%;padding:0;}
.img-vs-text .col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 100%;max-width:100%;}
.lets-create .col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 100%;max-width:100%;text-align:center;margin:0 auto;padding:0;display:flex;align-items:center;justify-content:center;}
.social-icon a img{}
.proud-logo h3{font-size:20px;line-height:35px;margin:0px 0 0px;padding-left:43px;}
.contact-us h3{font-size:20px;line-height:35px;}
.offset-sm-1.col-sm-5.proud-logo{margin-left:0;}
.lets-create h4{text-align:center;}
.col-sm-3 .footer-vivid-logo img{width:123px;}
.col-sm-5.subscribe-forms{-webkit-box-flex:0;-ms-flex:0 0 90%;flex:0 0 90%;max-width:90%;margin:0 auto;}
.lets-create .subscribe_form{margin-top:10px;}
.team-member .team-desc{margin-top:13px;margin-bottom:45px;}
.border-text h1{font-size:59px;line-height:70px;}
.our-value-heading{margin:0px 0 25px 0;}
.logo img{width:200px;}
.team-sec .team-text{font-size:24px;line-height:28px;padding:63px 25px 27px 25px;}
.testimonial-slider .caption p{font-size:22px;line-height:31px;margin:0 0 15px;}
.lets-create h2{font-size:44px;line-height:50px;}
.img-vs-text .col-sm-6{padding:0;}
.more-work .case-study-menu li{padding-right:0;padding-left:0;padding:0;}
.more-work h4{margin-bottom:20px;text-align:center;}
.more-work .case-study-menu li { width: 100%; text-align: center;  }
.team-member .modal-body{padding:0 2rem 1.6rem 2rem;}
.team-member .modal-body p{font-size:20px;line-height:28px;}
.team-member .modal-body h3{padding-bottom:12px;}
.modal-header{padding:0.5rem;}
.testimonial-slider .caption{padding:0;}
.collaborate{margin-left:0;margin-right:0;}
.caption-img { width: 100%; }



}
@media screen and (max-width:700px){
.container{max-width:600px;padding:0 34px;}
.border-text p{font-size:24px;}
.border-text p br{display:none;}
.footer-section .col-sm-3 .social-icon{justify-content:center;}
.footer-section .col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 50%;max-width:50%;margin:0 auto;display:flex;flex-direction:column;justify-content:center;text-align:center;}
.offset-sm-1.col-sm-5.proud-logo{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 100%;max-width:100%;display:flex;align-items:center;justify-content:center;flex-direction:column;padding:0;margin-top:62px;}
.proud-logos{padding-left:0;}
}
@media screen and (max-width:640px){
.our-value-sec .col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:100%;max-width:100%;margin-bottom:25px;}
.collaborate-section .col-sm-5, .collaborate-section .col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 100%;max-width:100%;display:flex;color:navajowhite;justify-content:center;}
.collaborate-section .col-sm-7 .v-logo{padding-left:0;}
.collaborate-section .col-sm-5.border-btn{margin-bottom:40px;}
.testimonial-slider .caption p{font-size:18px;}
.team-sec .team-text{padding:33px 25px 27px 25px;}
.our-value-heading{margin:33px 0 25px 0;}
.about-img img{margin:32px 0 -104px 0;}
.about-text, .word-sec-text, .collaborate, .care-section{padding:37px;}
.border-text h1{font-size:46px;line-height:53px;margin:0;}
.border-text{padding-bottom:0;}
.word-sec-text{margin:27px 2px 0 5px;}
.case-study-menu li a{font-size:25px;line-height:22px;}
.case-study-menu li{margin-bottom:10px;}
.care-section .row, .collaborate .row{margin:0;}
.working-text{font-size:20px;padding-bottom:20px;}
.img-vs-text .col-sm-6 p{font-size:16px;line-height:1.5em;margin:0 0 24px;letter-spacing:0;padding-left:0;}
.caption-img{width:100%;}
.review-sec p{font-size:21px;}
.more-work{text-align:center;}
.more-work h4{text-align:center;}
.more-work .case-study-menu{text-align:center;}
.more-work .case-study-menu li{padding-right:0;padding-left:0;width:100%;padding:0;text-align:center;}
.review-sec{margin:0;}
.we-shift-text .row h2{-webkit-text-stroke:2px transparent;letter-spacing:1px;font-size:36px;line-height:49px;color:#98b9c2;}
.we-shift-text{padding:71px 0 55px 0;}
.lets-create{padding-top:69px;}
.lets-create h2{font-size:30px;line-height:31px;color:#cfc5a6;letter-spacing:2px;-webkit-text-stroke:2px transparent;}
.lets-create h4{text-align:center;font-size:23px;line-height:normal;margin:9px 0;}
.word-sec-text p, .collaborate .row p, .our-value-sec .col-sm-4 p, .review-sec p{font-size:20px;line-height:26px;}
.collaborate-contact div{font-size:21px;line-height:28px;}
.collaborate .row h3 , .word-sec-text h3{margin-bottom:20px;}
.team-member .team-desc { margin-bottom: 15px; }
.case-study-menu li a {  -webkit-text-fill-color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #fff; }
.case-study-menu li a.menu-active { -webkit-text-fill-color: #fff; }
.more-work { padding-top: 34px; }
.video-tabs-box { max-width: 490px; }
.case-study-menu li a { font-size: 25px; line-height: normal; }
.case-study-menu li { margin-bottom: 6px; }
.new-yourk img{width:65%;padding-left:0;display:block;margin-left:auto;margin-right:auto;}
.certifide-b img{width:55%;display:block;margin-left:auto;margin-right:auto;}
.for-the-planet img{width:50%;padding-left:0;display:block;margin-left:auto;margin-right:auto;}

}
@media screen and (max-width:575px){
.site-header .navbar-dark .navbar-nav .nav-link{color:#1a3665;}
.site-header .collapse.show{display:block;background-color:#ffffff;}
.footer-section .col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 100%;max-width:100%;}
.proud-logo h3{font-size:28px;line-height:35px;margin:0;padding:0 0 25px 0;}
.offset-sm-1.col-sm-5.proud-logo{margin-top:30px;}
.proud-logos .row .col-sm-4{display:flex;align-items:center;justify-content:center;margin:0 0 25px;0;padding:0;}
.collaborate-img{margin-bottom:-75px;}
.lets-create .col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 95%;max-width:95%;}

.about-text p { font-size: 21px; padding-top: 18px; }

}
@media screen and (max-width:500px){
.caption-img iframe { border: 1px solid #0e2856; height: 170px; }
.copyright-text { margin-top: 35px; }

}
@media screen and (max-width:420px){.about-img img{margin:10px 0 -140px 0;}
.lets-create h2{font-size:32px;line-height:39px;max-width:320px;}
.about-text, .word-sec-text, .collaborate, .care-section{padding:30px;}
.we-shift-text .row h2{font-size:31px;line-height:40px;}
.testimonial-slider h3{font-size:28px;padding:0px 0px 0 0;margin:0 0 30px 0;}
.lets-create h4{text-align:center;font-size:21px;line-height:normal;margin:19px 0;}
.care-section .col-sm-12 h2{font-size:26px;}
.more-work{padding-bottom:20px;}
}
@media screen and (max-width:375px){.about-img img{margin:10px 0 -130px 0;}
.lets-create{padding-top:28px;}
.collaborate-img{margin-bottom:-75px;}
.collaborate-contact div{line-height:16px;font-size:16px;}
}
